{
    "rabbit_version": "3.11.28",
    "rabbitmq_version": "3.11.28",
    "users": [
        {
            "hashing_algorithm": "rabbit_password_hashing_sha256",
            "limits": {},
            "name": "admin",
            "password_hash": "QPZoKXlPwLs1M6izQ/5cwv2ofuIvVEwC/47u3oWuwHzYiTbp",
            "tags": [
                "administrator"
            ]
        },
        {
            "hashing_algorithm": "rabbit_password_hashing_sha256",
            "limits": {},
            "name": "pulsar_au",
            "password_hash": "seYQFwSXB/ZLVkq1y0vY9KYS4wpX50mwQiAzXEBGFVpDUx2a",
            "tags": []
        }
    ],
    "vhosts": [
        {
            "limits": [],
            "metadata": {
                "description": "pulsar vhost",
                "tags": []
            },
            "name": "/pulsar/pulsar_au"
        },
        {
            "limits": [],
            "metadata": {
                "description": "Default virtual host",
                "tags": []
            },
            "name": "/"
        }
    ],
    "permissions": [
        {
            "user": "admin",
            "vhost": "/",
            "configure": ".*",
            "read": ".*",
            "write": ".*"
        },
        {
            "user": "admin",
            "vhost": "/pulsar/pulsar_au",
            "configure": ".*",
            "read": ".*",
            "write": ".*"
        },
        {
            "user": "pulsar_au",
            "vhost": "/pulsar/pulsar_au",
            "configure": ".*",
            "read": ".*",
            "write": ".*"
        }
    ],
    "parameters": [],
    "policies": [],
    "exchanges": [
        {
          "name": "pulsar",
          "vhost": "/pulsar/pulsar_au",
          "type": "direct",
          "durable": true,
          "auto_delete": false,
          "internal": false,
          "arguments": {}
        }
      ],
      "queues": [
        {
          "name": "pulsar__kill_ack",
          "vhost": "/pulsar/pulsar_au",
          "durable": true,
          "auto_delete": false,
          "arguments": {}
        },
        {
            "name": "pulsar__setup_ack",
            "vhost": "/pulsar/pulsar_au",
            "durable": true,
            "auto_delete": false,
            "arguments": {}
        },
        {
            "name": "pulsar__status_update",
            "vhost": "/pulsar/pulsar_au",
            "durable": true,
            "auto_delete": false,
            "arguments": {}
        }
      ],
      "bindings": [
        {
          "source": "pulsar",
          "vhost": "/pulsar/pulsar_au",
          "destination": "pulsar__kill_ack",
          "destination_type": "queue",
          "routing_key": "pulsar__kill_ack",
          "arguments": {}
        },
        {
            "source": "pulsar",
            "vhost": "/pulsar/pulsar_au",
            "destination": "pulsar__setup_ack",
            "destination_type": "queue",
            "routing_key": "pulsar__setup_ack",
            "arguments": {}
        },
        {
            "source": "pulsar",
            "vhost": "/pulsar/pulsar_au",
            "destination": "pulsar__status_update",
            "destination_type": "queue",
            "routing_key": "pulsar__status_update",
            "arguments": {}
        }
      ]
}
